### Method

# Ide UnsavedFiles update

#### Declaration

    void
    ide_unsaved_files_update (
      IdeUnsavedFiles* self,
      GFile* file,
      GBytes* content
    )

#### Description

No description available.

#### Parameters

`file` | `GFile`
| No description available.
| The data is owned by the caller of the function.
`content` | `GBytes`
| No description available.
| The data is owned by the caller of the function.